<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="KL11031636" name="com.jogamp.opengl.test.junit.newt.parenting.TestParentingOffscreenLayer01GLCanvasAWT" tests="2" time="5.101" timestamp="2012-01-09T12:53:22">
  <properties>
    <property name="env.STYLESHEETS_HOME" value="C:\Program Files (x86)\Docbook\XSL1.75.2" />
    <property name="gluegen.build.xml" value="../../gluegen/make/build.xml" />
    <property name="env.PROCESSOR_IDENTIFIER" value="Intel64 Family 6 Model 37 Stepping 5, GenuineIntel" />
    <property name="jogl_int_version" value="2" />
    <property name="android.jar" value="../../gluegen/make/lib/android-sdk/9/android.jar" />
    <property name="ant.library.dir" value="C:\Program Files (x86)\WinAnt\lib" />
    <property name="tempdir" value="../build-temp" />
    <property name="ant.core.lib" value="C:\Program Files (x86)\WinAnt\lib\ant.jar" />
    <property name="ant.file.GlueGen-cpptasks" value="W:\git\jogamp\gluegen\make\gluegen-cpptasks.xml" />
    <property name="test.archive.name" value="jogl-2.0-bmanual-20120109-windows-i586-test-results-local" />
    <property name="user.dir" value="W:\git\jogamp\jogl\make" />
    <property name="os.and.arch" value="windows-i586" />
    <property name="java.vm.version" value="19.1-b02" />
    <property name="env.USERPROFILE" value="C:\Users\bernhard1.goetz" />
    <property name="build.nativewindow" value="../build/nativewindow" />
    <property name="jogl.util.fixedfuncemu.jar" value="../build/jogl/jogl.util.fixedfuncemu.jar" />
    <property name="ant.file.type.GlueGen-properties" value="file" />
    <property name="javadoc.link" value="http://download.oracle.com/javase/1.5.0/docs/api/" />
    <property name="ant.file.type.JOGL_ALL" value="file" />
    <property name="env.USERDNSDOMAIN" value="KLUG-IS.DE" />
    <property name="isSWTRuntimeAvailable" value="true" />
    <property name="ant.file.JOGL_ALL" value="W:\git\jogamp\jogl\make\build.xml" />
    <property name="sun.os.patch.level" value="Service Pack 1" />
    <property name="obj.jogl" value="../build/jogl/obj" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="javacdebug" value="true" />
    <property name="system.env.library.path" value="PATH" />
    <property name="archive" value="../build/jogl-2.0-bmanual-20120109-windows-i586" />
    <property name="os.name" value="Windows 7" />
    <property name="gluegen-cpptasks.file" value="../../gluegen/make/gluegen-cpptasks-base.xml" />
    <property name="ant.file.type.jogamp-archivetasks" value="file" />
    <property name="env.LOCALAPPDATA" value="C:\Users\bernhard1.goetz\AppData\Local" />
    <property name="jar" value="../build/jar" />
    <property name="env.TMP" value="C:\Users\BERNHA~1.GOE\AppData\Local\Temp" />
    <property name="nativewindow.make" value="." />
    <property name="nativewindow.build.xml" value="./build-nativewindow.xml" />
    <property name="ant.file.type.versions" value="file" />
    <property name="test.compile.skip" value="true" />
    <property name="stub.includes" value="stub_includes" />
    <property name="common.init.done" value="true" />
    <property name="ant.file.versions" value="W:\git\jogamp\jogl\make\versions.xml" />
    <property name="jogl.glmobile.jar" value="../build/jogl/jogl.glmobile.jar" />
    <property name="java.vendor.url.bug" value="http://java.sun.com/cgi-bin/bugreport.cgi" />
    <property name="env.ProgramW6432" value="C:\Program Files" />
    <property name="batchtest.timeout" value="1800000" />
    <property name="os.arch" value="x86" />
    <property name="user.name" value="bernhard1.goetz" />
    <property name="jogl.build.xml" value="./build-jogl.xml" />
    <property name="junit_jogl_android.run.jars" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../build/jar/jogl.all-android.jar;../build/jar/jogl.test.jar" />
    <property name="ant-junit.jar" value="C:\Program Files (x86)\WinAnt/lib/ant-junit.jar" />
    <property name="jogl.core.jar" value="../build/jogl/jogl.core.jar" />
    <property name="java.dir.bugs" value="com/jogamp/opengl/test/bugs" />
    <property name="env.FP_NO_HOST_CHECK" value="NO" />
    <property name="env.ProgramFiles" value="C:\Program Files (x86)" />
    <property name="javacdebuglevel" value="source,lines" />
    <property name="jogl.version.plus" value="2.0--bmanual-manual-20120109" />
    <property name="src" value="../src" />
    <property name="macosx64" value="true" />
    <property name="all.srcj.path" value="../src/nativewindow/classes;../src/jogl/classes;../src/newt/classes" />
    <property name="src.test" value="../src/test" />
    <property name="env.OS" value="Windows_NT" />
    <property name="env.windir" value="C:\Windows" />
    <property name="newt.ogl.jar" value="../build/newt/newt.ogl.jar" />
    <property name="user.country" value="DE" />
    <property name="env.CATALOG_MANAGER_HOME" value="C:\Program Files (x86)\Docbook\docbook4.5" />
    <property name="newt.make" value="." />
    <property name="c.strip.tool" value="strip" />
    <property name="env.PROCESSOR_ARCHITECTURE" value="x86" />
    <property name="javac.memorymax" value="512m" />
    <property name="jogl.gldesktop.dbg.jar" value="../build/jogl/jogl.gldesktop.dbg.jar" />
    <property name="newt.driver.broadcomegl.jar" value="../build/newt/newt.driver.broadcomegl.jar" />
    <property name="antlr.jar" value="../../gluegen/make/lib/antlr.jar" />
    <property name="newt.awt.jar" value="../build/newt/newt.awt.jar" />
    <property name="java.endorsed.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\endorsed" />
    <property name="jogl.build.id" value="20120109" />
    <property name="env.TEMP" value="C:\Users\BERNHA~1.GOE\AppData\Local\Temp" />
    <property name="archive.name" value="jogl-2.0-bmanual-20120109-windows-i586" />
    <property name="jogl.util.awt.jar" value="../build/jogl/jogl.util.awt.jar" />
    <property name="java.vm.specification.version" value="1.0" />
    <property name="nativewindow.awt.jar" value="../build/nativewindow/nativewindow.awt.jar" />
    <property name="env.PROMPT" value="$P$G" />
    <property name="gluegen.cpptasks.detected.os.2" value="true" />
    <property name="java.vendor" value="Sun Microsystems Inc." />
    <property name="jogl.gldesktop.jar" value="../build/jogl/jogl.gldesktop.jar" />
    <property name="file.separator" value="\" />
    <property name="gluegen.cpptasks.detected.os" value="true" />
    <property name="newt.build.xml" value="./build-newt.xml" />
    <property name="ant.file.GlueGen-cpptasks-base" value="W:\git\jogamp\gluegen\make\gluegen-cpptasks-base.xml" />
    <property name="c.strip.libraries" value="true" />
    <property name="user.variant" value="" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="ant-junit-all.apk" value="../../gluegen/make/lib/ant-junit-all.apk" />
    <property name="jogl_base_version" value="2.0" />
    <property name="junit_jogl_awt.run.jars" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../build/jar/jogl.all.jar;../build/jar/jogl.test.jar" />
    <property name="ant.home" value="C:\Program Files (x86)\WinAnt" />
    <property name="env.EmpirumServer" value="EMPIRUM01" />
    <property name="ant.java.version" value="1.6" />
    <property name="java.library.path" value="../../gluegen/build/obj;../build/nativewindow/obj;../build/jogl/obj;../build/newt/obj;../build/test/build/obj" />
    <property name="macosx32" value="true" />
    <property name="build.newt" value="../build/newt" />
    <property name="DSTAMP" value="20120109" />
    <property name="lib" value="../build/lib" />
    <property name="sun.arch.data.model" value="32" />
    <property name="basedir" value="W:\git\jogamp\jogl\make" />
    <property name="env.HOMESHARE" value="\\fileserver02\users\bernhard1.goetz" />
    <property name="path.separator" value=";" />
    <property name="newt.driver.macosx.jar" value="../build/newt/newt.driver.macosx.jar" />
    <property name="env.USERDOMAIN" value="KLUG" />
    <property name="sun.io.unicode.encoding" value="UnicodeLittle" />
    <property name="TSTAMP" value="1340" />
    <property name="env.SystemDrive" value="C:" />
    <property name="env.CommonProgramW6432" value="C:\Program Files\Common Files" />
    <property name="user.language" value="de" />
    <property name="junit.jar" value="../../gluegen/make/lib/junit.jar" />
    <property name="make" value="." />
    <property name="junit_extra_classpath" value="" />
    <property name="env.CommonProgramFiles" value="C:\Program Files (x86)\Common Files" />
    <property name="ant.project.invoked-targets" value="junit.run" />
    <property name="gluegen.make" value="../../gluegen/make" />
    <property name="env.XSLTPROC_HOME" value="C:\Program Files (x86)\Docbook\XSLT" />
    <property name="validate.user.properties" value="./validate-properties.xml" />
    <property name="java.class.version" value="50.0" />
    <property name="env._JAVACMD" value="C:\Program Files (x86)\Java\jdk1.6.0_24\bin\java.exe" />
    <property name="jogl.all-noawt.jar" value="../build/jar/jogl.all-noawt.jar" />
    <property name="user.properties.file" value="C:\Users\bernhard1.goetz/jogl.properties" />
    <property name="ant.file.JOGLCommonStuff" value="W:\git\jogamp\jogl\make\build-common.xml" />
    <property name="gluegen.jar" value="../../gluegen/build/gluegen.jar" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="sun.cpu.endian" value="little" />
    <property name="env.COMPUTERNAME" value="KL11031636" />
    <property name="env.LOGONSERVER" value="\\DC01" />
    <property name="junit_jogl_noawt.run.jars" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../build/jar/jogl.all-noawt.jar;../build/jar/jogl.test.jar" />
    <property name="newt.core.jar" value="../build/newt/newt.core.jar" />
    <property name="build.test" value="../build/test/build" />
    <property name="jogl.glugldesktop.jar" value="../build/jogl/jogl.glu.gldesktop.jar" />
    <property name="swt-cocoa-macosx-x86_32.jar" value="../make/lib/swt/cocoa-macosx/swt-debug.jar" />
    <property name="java.home" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre" />
    <property name="gluegen.root" value="../../gluegen" />
    <property name="ant.project.default-target" value="all" />
    <property name="nativewindow.os.x11.jar" value="../build/nativewindow/nativewindow.os.x11.jar" />
    <property name="env.ProgramData" value="C:\ProgramData" />
    <property name="jogl.os.win.jar" value="../build/jogl/jogl.os.win.jar" />
    <property name="all.genj.path" value="../build/nativewindow/gensrc/classes;../build/jogl/gensrc/classes" />
    <property name="jogl.omx.jar" value="../build/jogl/jogl.omx.jar" />
    <property name="env.ANT_CMD_LINE_ARGS" value=" junit.run" />
    <property name="jogl.glumipmap.jar" value="../build/jogl/jogl.glu.mipmap.jar" />
    <property name="jogl.cg.jar" value="../build/jogl/jogl.cg.jar" />
    <property name="env.NUMBER_OF_PROCESSORS" value="4" />
    <property name="classes" value="../build/test/build/classes" />
    <property name="jogl.awt.jar" value="../build/jogl/jogl.awt.jar" />
    <property name="stub.includes.gluegen.gg" value="../../gluegen/make/stub_includes/gluegen" />
    <property name="build.node.name" value="local" />
    <property name="jogl.glutess.jar" value="../build/jogl/jogl.glu.tess.jar" />
    <property name="nativewindow.version" value="2.0-bmanual-20120109" />
    <property name="jvmarg.mainthrd" value="-Ddummy" />
    <property name="native.library.suffix" value="dll" />
    <property name="win32.c.compiler" value="mingw32" />
    <property name="ant.file.type.jogamp-env" value="file" />
    <property name="target.sourcelevel" value="1.5" />
    <property name="gluegen-rt.jar" value="../../gluegen/build/gluegen-rt.jar" />
    <property name="ant.file.type.JOGLCommonStuff" value="file" />
    <property name="sun.management.compiler" value="HotSpot Client Compiler" />
    <property name="ant.file.jogamp-androidtasks" value="W:\git\jogamp\gluegen\make\jogamp-androidtasks.xml" />
    <property name="newt.driver.x11.jar" value="../build/newt/newt.driver.x11.jar" />
    <property name="ant.file" value="W:\git\jogamp\jogl\make\build-test.xml" />
    <property name="env.PUBLIC" value="C:\Users\Public" />
    <property name="newt.driver.intelgdl.jar" value="../build/newt/newt.driver.intelgdl.jar" />
    <property name="version.timestamp" value="20120109" />
    <property name="env.PYTHONPATH" value="C:\PYTHON22;C:\PYTHON22\DLLS;C:\PYTHON27\LIB;C:\PYTHON27\LIB\LIB-TK " />
    <property name="jogl.util.gldesktop.jar" value="../build/jogl/jogl.util.gldesktop.jar" />
    <property name="java.vm.specification.vendor" value="Sun Microsystems Inc." />
    <property name="java.vm.name" value="Java HotSpot(TM) Client VM" />
    <property name="env.=W:" value="W:\git\jogamp\jogl\make" />
    <property name="java.io.tmpdir" value="C:\Users\BERNHA~1.GOE\AppData\Local\Temp\" />
    <property name="jogl.all-mobile.jar" value="../build/jar/jogl.all-mobile.jar" />
    <property name="java.vendor.url" value="http://java.sun.com/" />
    <property name="jogamp-androidtasks.basedir" value="W:\git\jogamp\gluegen\make" />
    <property name="java.dir.test" value="com/jogamp/opengl/test" />
    <property name="gluegen.user.properties.file.set" value="C:\Users\bernhard1.goetz/gluegen.properties" />
    <property name="isWindowsX86" value="true" />
    <property name="sun.boot.library.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\bin" />
    <property name="ant.file.type.JOGLTest" value="file" />
    <property name="obj.newt" value="../build/newt/obj" />
    <property name="ant.file.JOGLTest" value="W:\git\jogamp\jogl\make\build-test.xml" />
    <property name="jogl.all.jar" value="../build/jar/jogl.all.jar" />
    <property name="env.SESSIONNAME" value="Console" />
    <property name="java.dir.junit" value="com/jogamp/opengl/test/junit" />
    <property name="test.class.result.file" value="../build/test/results/TEST-com.jogamp.opengl.test.junit.newt.parenting.TestParenting02NEWT.xml" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="ant.project.name" value="JOGLTest" />
    <property name="newt.driver.android.jar" value="../build/newt/newt.driver.android.jar" />
    <property name="test.class.path" value="com\jogamp\opengl\test\junit\newt\parenting\TestParenting02NEWT.class" />
    <property name="jogl.sdk.jar" value="../build/jogl/jogl.sdk.jar" />
    <property name="gluegen-gl.jar" value="../build/jogl/gluegen-gl.jar" />
    <property name="env.ComSpec" value="C:\Windows\system32\cmd.exe" />
    <property name="ant-contrib.jar" value="../../gluegen/make/lib/ant-contrib-1.0b3.jar" />
    <property name="sun.cpu.isalist" value="pentium_pro+mmx pentium_pro pentium+mmx pentium i486 i386 i86" />
    <property name="gluegen.user.properties.file" value="C:\Users\bernhard1.goetz/gluegen.properties" />
    <property name="rootrel.src.test" value="src/test" />
    <property name="env.ProgramFiles(x86)" value="C:\Program Files (x86)" />
    <property name="classes.path" value="W:\git\jogamp\jogl\build\test\build\classes" />
    <property name="env.ALLUSERSPROFILE" value="C:\ProgramData" />
    <property name="user.home" value="C:\Users\bernhard1.goetz" />
    <property name="env.JAVA_HOME" value="C:\Program Files (x86)\Java\jdk1.6.0_24" />
    <property name="isWindows" value="true" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="env.PROCESSOR_REVISION" value="2505" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="stub.includes.gluegen.cc" value="../../gluegen/make/stub_includes/platform" />
    <property name="env.PROCESSOR_ARCHITEW6432" value="AMD64" />
    <property name="ant.file.jogamp-archivetasks" value="W:\git\jogamp\gluegen\make\jogamp-archivetasks.xml" />
    <property name="obj.custom" value="" />
    <property name="newt.driver.kd.jar" value="../build/newt/newt.driver.kd.jar" />
    <property name="java.specification.vendor" value="Sun Microsystems Inc." />
    <property name="java.version" value="1.6.0_24" />
    <property name="jogl.os.osx.jar" value="../build/jogl/jogl.os.osx.jar" />
    <property name="obj.nativewindow" value="../build/nativewindow/obj" />
    <property name="swt.jar" value="../make/lib/swt/win32-win32-x86/swt-debug.jar" />
    <property name="ant.file.type.GlueGen-cpptasks-base" value="file" />
    <property name="env.MAVERYX_HOME" value="C:\Programme\Maveryx" />
    <property name="env.PSModulePath" value="C:\Windows\system32\WindowsPowerShell\v1.0\Modules\" />
    <property name="obj.test" value="../build/test/build/obj" />
    <property name="c.strip.args" value="" />
    <property name="env.PROCESSOR_LEVEL" value="6" />
    <property name="jogl.make" value="." />
    <property name="jogl.test.jar.path" value="W:\git\jogamp\jogl\build\jar\jogl.test.jar" />
    <property name="env.FOP_HOME" value="C:\Program Files (x86)\Docbook\FOP1.0" />
    <property name="env.=::" value="::\" />
    <property name="line.separator" value="&#xd;&#xa;" />
    <property name="java.specification.version" value="1.6" />
    <property name="java.vm.info" value="mixed mode, sharing" />
    <property name="obj.gluegen" value="../../gluegen/build/obj" />
    <property name="jogl.version" value="2.0-bmanual-20120109" />
    <property name="env.ANT_HOME" value="C:\Program Files (x86)\WinAnt" />
    <property name="newt.driver.win.jar" value="../build/newt/newt.driver.win.jar" />
    <property name="env.HOMEDRIVE" value="W:" />
    <property name="test.class.fqn" value="com.jogamp.opengl.test.junit.newt.parenting.TestParenting02NEWT" />
    <property name="sun.boot.class.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\resources.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\rt.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\sunrsasign.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jsse.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jce.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\charsets.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\modules\jdk.boot.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\classes" />
    <property name="jogl.test.jar" value="../build/jar/jogl.test.jar" />
    <property name="env.CommonProgramFiles(x86)" value="C:\Program Files (x86)\Common Files" />
    <property name="newt_base_version" value="2.0" />
    <property name="env.APPDATA" value="C:\Users\bernhard1.goetz\AppData\Roaming" />
    <property name="nativewindow.core.jar" value="../build/nativewindow/nativewindow.core.jar" />
    <property name="build" value="../build" />
    <property name="newt.version" value="2.0-bmanual-20120109" />
    <property name="macosppc" value="false" />
    <property name="build.jogl" value="../build/jogl" />
    <property name="env._USE_CLASSPATH" value="no" />
    <property name="env.PATHEXT" value=".COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC" />
    <property name="env.EmpirumServicePartition" value="0" />
    <property name="rootrel.build" value="build" />
    <property name="jogl.build.number" value="manual" />
    <property name="java.awt.printerjob" value="sun.awt.windows.WPrinterJob" />
    <property name="TODAY" value="January 9 2012" />
    <property name="c.compiler.debug" value="false" />
    <property name="env.SystemRoot" value="C:\Windows" />
    <property name="sun.jnu.encoding" value="Cp1252" />
    <property name="ant.file.type.GlueGen-cpptasks" value="file" />
    <property name="java.runtime.version" value="1.6.0_24-b07" />
    <property name="jogamp-archivetasks.basedir" value="W:\git\jogamp\gluegen\make" />
    <property name="newt.event.jar" value="../build/newt/newt.event.jar" />
    <property name="jogl.util.jar" value="../build/jogl/jogl.util.jar" />
    <property name="jogl.build.commit" value="manual" />
    <property name="user.timezone" value="" />
    <property name="ant.jar" value="C:\Program Files (x86)\WinAnt/lib/ant.jar" />
    <property name="obj.all.paths" value="../../gluegen/build/obj;../build/nativewindow/obj;../build/jogl/obj;../build/newt/obj;../build/test/build/obj" />
    <property name="swt-cocoa-macosx-x86_64.jar" value="../make/lib/swt/cocoa-macosx-x86_64/swt-debug.jar" />
    <property name="nativewindow_base_version" value="2.0" />
    <property name="java.ext.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\ext;C:\Windows\Sun\Java\lib\ext" />
    <property name="jogl.build.branch" value="" />
    <property name="gluegen-cpptasks.file.abs-path" value="W:\git\jogamp\gluegen\make\gluegen-cpptasks-base.xml" />
    <property name="java.part.test" value="com/jogamp/** jogamp/**" />
    <property name="config" value="./config" />
    <property name="java.class.path" value="W:\git\jogamp\gluegen\make\lib\junit.jar;C:\Program Files (x86)\WinAnt\lib\ant.jar;C:\Program Files (x86)\WinAnt\lib\ant-junit.jar;W:\git\jogamp\gluegen\build\gluegen-rt.jar;W:\git\jogamp\jogl\build\jar\jogl.all.jar;W:\git\jogamp\jogl\build\jar\jogl.test.jar;C:\Users\bernhard1.goetz\.ant\lib\junit-4.8.1.jar;C:\Program Files (x86)\WinAnt\lib\ant-launcher.jar;C:\Program Files (x86)\WinAnt\lib\ant-junit4.jar" />
    <property name="jogl.all-android.jar" value="../build/jar/jogl.all-android.jar" />
    <property name="env.Path" value="C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\MinGW\bin;C:\Programme\MSYS\bin;C:\Program Files (x86)\Docbook\FOP1.0;C:\Program Files (x86)\Docbook\XSL1.75.2;C:\Program Files (x86)\Docbook\XSLT;C:\Program Files (x86)\Docbook\docbook4.5;C:\Program Files (x86)\MiKTeX 2.9\miktex\bin;C:\programme\Ant\ant-1.8.2\bin;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\system32\Empirum;C:\Program Files (x86)\cvsnt;C:\Program Files (x86)\Java\jdk1.6.0_24\bin\javaw.exe;C:\Program Files\SlikSvn\bin\;C:\Program Files (x86)\GNU\GnuPG;C:\Program Files (x86)\Git\cmd;C:\Program Files (x86)\WinAnt\bin;C:\Program Files (x86)\Boost Science Package 1.08\MinGW\bin" />
    <property name="jogl.glmobile.dbg.jar" value="../build/jogl/jogl.glmobile.dbg.jar" />
    <property name="env.USERNAME" value="bernhard1.goetz" />
    <property name="os.version" value="6.1" />
    <property name="env.HOMEPATH" value="\" />
    <property name="host.sourcelevel" value="1.5" />
    <property name="sun.desktop" value="windows" />
    <property name="build.gluegen" value="../../gluegen/build" />
    <property name="jvmarg.headless" value="-Djava.awt.headless=true" />
    <property name="jogl.os.x11.jar" value="../build/jogl/jogl.os.x11.jar" />
    <property name="java.awt.graphicsenv" value="sun.awt.Win32GraphicsEnvironment" />
    <property name="java.vm.vendor" value="Sun Microsystems Inc." />
    <property name="results.test" value="../build/test/results" />
    <property name="junit_jogl_swt.run.jars" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../make/lib/swt/win32-win32-x86/swt-debug.jar;../build/jar/jogl.all.jar;../build/jar/jogl.test.jar" />
    <property name="nativewindow.os.macosx.jar" value="../build/nativewindow/nativewindow.os.macosx.jar" />
    <property name="ant.file.jogamp-env" value="W:\git\jogamp\gluegen\make\jogamp-env.xml" />
    <property name="ant.file.type" value="file" />
    <property name="ant.file.GlueGen-properties" value="W:\git\jogamp\gluegen\make\gluegen-properties.xml" />
    <property name="android.version" value="9" />
    <property name="jvmDataModel.arg" value="-Djnlp.no.jvm.data.model.set=true" />
    <property name="ant.file.type.jogamp-androidtasks" value="file" />
    <property name="ant.version" value="Apache Ant(TM) version 1.8.2 compiled on December 20 2010" />
    <property name="file.encoding" value="Cp1252" />
    <property name="nativewindow.os.win.jar" value="../build/nativewindow/nativewindow.os.win.jar" />
    <property name="awt.toolkit" value="sun.awt.windows.WToolkit" />
    <property name="project.root" value=".." />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.newt.parenting.TestParentingOffscreenLayer01GLCanvasAWT" name="testOnscreenLayerGLCanvas_Onscreen" time="2.714" />
  <testcase classname="com.jogamp.opengl.test.junit.newt.parenting.TestParentingOffscreenLayer01GLCanvasAWT" name="testOffscreenLayerGLCanvas_OffscreenLayerWithOnscreenClass" time="1.186" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-0 - SingletonInstanceServerSocket: localhost/127.0.0.1:59999 - started
SLOCK 1326113603192 +++ localhost/127.0.0.1:59999 - Locked 
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.parenting.TestParentingOffscreenLayer01GLCanvasAWT - testOnscreenLayerGLCanvas_Onscreen
USE_WGLVersion_Of_5WGLGDIFuncSet: false
Thread[AWT-EventQueue-0,6,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1d80e6d
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@19b5393
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@8bdcd2
Thread[AWT-EventQueue-0,6,main] GearsES2.init FIN
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape 0/0 314x170, swapInterval 1
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape FIN
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape 0/0 614x470, swapInterval 1
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape FIN
Thread[AWT-EventQueue-0,6,main] GearsES2.dispose ... 
Thread[AWT-EventQueue-0,6,main] GearsES2.dispose FIN
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.parenting.TestParentingOffscreenLayer01GLCanvasAWT - testOnscreenLayerGLCanvas_Onscreen
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.parenting.TestParentingOffscreenLayer01GLCanvasAWT - testOffscreenLayerGLCanvas_OffscreenLayerWithOnscreenClass
Thread[AWT-EventQueue-0,6,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@157fb52
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@134e4fb
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1a52fdf
Thread[AWT-EventQueue-0,6,main] GearsES2.init FIN
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape 0/0 314x170, swapInterval 1
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape FIN
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape 0/0 614x470, swapInterval 1
Thread[AWT-EventQueue-0,6,main] GearsES2.reshape FIN
Thread[AWT-EventQueue-0,6,main] GearsES2.dispose ... 
Thread[AWT-EventQueue-0,6,main] GearsES2.dispose FIN
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.parenting.TestParentingOffscreenLayer01GLCanvasAWT - testOffscreenLayerGLCanvas_OffscreenLayerWithOnscreenClass
SLOCK 1326113607155 --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
